import { request } from 'umi';
import { getDataBaseUrl,getStoremanagement } from '@/global_data';


export default {
    //获取部门分页
    GetData(data) {
        return request(getStoremanagement()+'/api/Reservation/GetConsumeInfo', {
            method: 'POST',
            data
        });
    }
}
